/*
 * WAP remote control plugin for VDR
 * i18n.c: Internationalization
 *
 * See the README file for copyright information and how to reach the author.
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 *
 */


#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Remote control by WAP",
    "WAP Fernbedienung",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "WAP tlcommande", // ???
    "", // TODO
    "VDR:n kauko-ohjaus (WAP)",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Save",
    "Speichern",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Enregistrer",
    "", // TODO
    "Tallenna",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "no title",
    "kein Titel",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "pas de titre", // ???
    "", // TODO
    "ei nime",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "no subtitle",
    "kein Kurztitel",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "pas de abrg", // ???
    "", // TODO
    "ei alaotsikkoa",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "no description",
    "keine Beschreibung",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "pas de description", // ???
    "", // TODO
    "ei kuvausta",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "No summary available.",
    "Kein Inhalt verfgbar.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Pas de rsum defini.", // ???
    "", // TODO
    "Yhteenvetoa ei saatavilla.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Error in recording ID \"%s\".",
    "Fehlerhafte Aufnahme-ID \"%s\".",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Incorrect enregistrement ID \"%s\".", // ???
    "", // TODO
    "Virhe tallenteen \"%s\" ID:ss.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Missing recording id.",
    "Aufnahme-ID fehlt.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Enregistrement ID manque.", // ???
    "", // TODO
    "Tallenteen ID puuttuu.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Event \"%s\" not found.",
    "Sendung \"%s\" nicht gefunden.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Evnement \"%d\" non trouv.", // ???
    "", // TODO
    "Tapahtumaa \"%s\" ei lydy.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Error in event ID \"%s\".",
    "Fehlerhafte Sendungs-ID \"%s\".",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Incorrect evnement ID \"%d\". ", // ???
    "", // TODO
    "Virhe tapahtuman \"%s\" ID:ss.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "No schedule available.",
    "Kein Programm verfgbar.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Pas de programmes dfinis.", // ???
    "", // TODO
    "Ohjelmistoa ei saatavilla.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Channel \"%d\" not defined.",
    "Kanal \"%d\" undefiniert.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Chane \"%d\" non dfinie.", // ???
    "", // TODO
    "Kanavaa \"%s\" ei mritelty.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Can't get EPG data.",
    "Kann EPG Daten nicht lesen.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Impossible de lire le guide des programmes.", // ???
    "", // TODO
    "EPG-tieto ei saatavilla.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Channel \"%d\" not found.",
    "Kanal \"%d\" nicht gefunden.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Chane \"%d\" non trouv.", // ???
    "", // TODO
    "Kanavaa \"%s\" ei lydy.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "No channels defined.",
    "Keine Kanle definiert.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Pas de chanes dfinies.", // ???
    "", // TODO
    "Kanavia ei mritelty.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Timer \"%d\" not found.",
    "Timer \"%d\" nicht gefunden.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Programmation \"%d\" non trouv.", // ???
    "", // TODO
    "Ajastinta \"%s\" ei lydy.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "No timers defined.",
    "Keine Timer definiert.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Pas de programmations dfinies.", // ???
    "", // TODO
    "Ajastimia ei mritelty.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "No recordings available.",
    "Keine Aufnahmen verfgbar.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Pas de enregistrements disponibles.", // ???
    "", // TODO
    "Tallenteita ei ole saatavilla.",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Parameters",
    "Parameter",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "Paramtres",
    "", // TODO
    "Parametrit",
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
    "", // TODO
#if VDRVERSNUM > 10300
    "", // TODO
    "", // TODO
#endif
  },
  { "Apid",
    "Apid",
    "Apid",
    "Apid",
    "Apid",
    "Apid",
    "PID Audio",
    "Apid",
    "ni PID",
    "Apid",
    "Apid",
    "Apid",
    "Audio PID",
    "PID Audio",
    "Apid",
    "PID udio",
#if VDRVERSNUM > 10300
    "Apid ()",
    "Apid", // hrv
#endif
  },
  { "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Verkko ID",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
    "Nid",
#if VDRVERSNUM > 10300
    "Nid",
    "Nid", // hrv
#endif
  },
  { "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Lhete ID",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
    "Tid",
#if VDRVERSNUM > 10300
    "Tid",
    "Tid", // hrv
#endif
  },
  { "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Radio ID",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
    "Rid",
#if VDRVERSNUM > 10300
    "Rid",
    "Rid", // hrv
#endif
  },
  { NULL }
  };

